/* Reset */
	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}del,ins{text-decoration:none;}
/* Basic settings */
    body 	{ background:url('../images/backgrounds/body.jpg') repeat-x #cfcfcf center top;margin:0;padding:0;font-family: Arial, Helvetica, sans-serif;font-size:14px;line-height:1.1em;color:#231f20; }
    body 	{  }
    p       { margin:0;padding:0;line-height:1.2em; }
    a, a:visited { color:#bca872;text-decoration:none; }
    a:hover, a:visited:hover	{ border-bottom:1px solid #bca872; }
    img     { border:none; }

	h2 { color:#231f20;font-size:1.6em;line-height:25px;margin:10px 0;font-weight:bold; }
	h3 { color:#231f20;font-size:1.3em;line-height:1.4em;margin:15px 0; }
	h4 { color:#231f20;font-size:12px;line-height:14px;font-weight:bold;margin:15px 0; }

	p, ul, ol { margin:10px 0 10px 0; }
	td p, td ul, td ol { margin:2px 0; }
	td { padding:0 10px 5px 0;vertical-align:top; }
	/* Wrap */
	.wrap { width:90%;background:#ffffff;margin:0 5%; }
	.innerwrap { float:left;width:99%;margin:0 0.5%;background:url("../images/backgrounds/outline.png") repeat-x scroll center bottom transparent; }
	#content { float:left;background:#ffffff;width:96%;padding:1% 2%;margin-bottom:14px; }
/* Clearing */
	.clear { clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0; }
	.clearfix:after { clear: both;content: ' ';display: block;font-size: 0;line-height: 0;visibility: hidden;width: 0;height: 0; }
	.clearfix { display: inline-block; }
	* html .clearfix { height: 1%; }
	.clearfix { display: block; }
	.hidden, hr { display:none; }
/* Logo */
	#logo { float:left;top:0px;left:0px;display:inline;;width:100%;height:100px;background:url('../images/backgrounds/top.png') repeat-x; }
	#logo a { display:block;width:150px;height:77px;margin:5px 25px 18px;text-indent:-999em;border:none;overflow:hidden;background:url('../images/koch24-logo.png') no-repeat; }
	#logo a:HOVER { border:none; }
/* Footer */
	#footer { float:left;width:89%;margin:0 5.5%;text-align:right;font-size:10px;padding-top:5px; }
	#footer a { color:#231f20;border:none; }
	#footer a:HOVER { color:#bca872;border:none;border-bottom:1px solid #bca872; }
/* Contentstyles */
	#content ul, #content ol { margin-left:15px; }
	#content ul li { padding-left:5px;list-style-type:square; }
	#content table { width:100%; }
	.tabellenZeile { border-bottom:1px solid #231f20;padding:5px; }
/* Formular */
	.form, .form fieldset, .form legend, .form ul, .form ul li, .form p { margin:0;padding:0;list-style-type:none;border:none; }
	.form { float:left;width:98%;margin:1%; }
	.form fieldset { float:left;width:100%;margin:0;padding:0; }
	.form legend { display:none; }
	.form h3 { margin-top:20px;float:left;width:100%;border-bottom:1px solid #231f20;color:#231f20;line-height:1.4em; }
	.formElementWrap { float:left;width:100%;margin:0 0 2%; }
	
	.formElementWrap label { float:left;padding:0;line-height:100%;width:100%;margin:0 0 8px 0;color:#231f20; }
	.formElementWrap label span { display:none; }
	
	.formElement { float:left;border:1px #BCA872 solid;width:100%; }
	.formElement.aktiv { border:1px #231f20 solid; }
	
	.formElementAuswahl input { width:20%;float:left; }
	.formElementAuswahl label { width:80%; }
	
	label span.required, .komfortSelect-wert span.required { color:#E60018;cursor:pointer;display:inline; }
	.textInput, .selectInput, .textareaInput, .mathguardInput { float:left;font:120% Arial, Helvetica, Sans-Serif;border:none;background:#ffffff;color:#231f20;margin:1%;width:98%; }
	input[type="text"], input[type="email"], input[type="search"], input[type="password"] { -webkit-appearance: caret;-moz-appearance: caret; }
	.formInput:focus { outline:none; }
	
	#errorMessage { background:#FCE5E7;border:1px solid #E60018;border-width:1px 0;margin:6% 0;padding:4%;width:92%; }
	#errorMessage h3 { color:#231f20;font-size:1.2em;margin:5px 0;font-weight:bold; }
	#errorMessage ol { margin:0;padding:0; }
	#errorMessage ol li { margin:0;padding:1px;list-style-position:inside;position:relative;font-size:12px;background:none;color:#E60018; }
	.form .requiredfields { font-size:10px;color:#E60018;text-align:right;margin:10px 0; }
	.form .submit { clear:both;text-align:center;width:100%;margin:5% 0%;float:left; }
	.form input.submit { border:1px #BCA872 solid;background:#BCA872;color:#ffffff;padding:5px;overflow:hidden;font-weight:bold;line-height:150%;font-size:150%; }
	.form input.submit:HOVER { outline:none;border:1px #BCA872 solid;background:#ffffff;color:#231f20; }

/* Spezial */
	#teil_ende { display:none; } 
/* komfortSelect */
	.formElementAuswahlFormular .komfortSelect-wert { cursor:pointer;width:100%;float:left;height:auto;line-height:22px;margin:4px 0; }
	.komfortSelect-box { float:left;width:20px;height:20px;border:1px solid #BCA872;margin-right:10px; }
	.komfortSelect-box.aktiv { background:url('../images/backgrounds/angewaehlt.png') no-repeat center center; }
